import { defineStore } from 'pinia'

export const userDetailStore = defineStore('detail', {
  state: () => ({
    params: {},
  }),
  actions: {
    setParams(val: string) {
      this.params = val;
    }
  },
  persist: {
    enabled: true // 开启数据缓存
  }
})
